Bug 32027 - Redhat 7.1 RC2 (QA0309) display debug code during installation with RIB board install on server.
Redhat 7.1 RC2 (QA0309) display debug code during installation with RIB board...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-16 15:11 EST by Bryan Leopard
Modified: 2007-04-18 12:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-16 14:39:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Leopard 2001-03-16 15:11:21 EST
H/W:  DL320 SCSI 
RIB board install on PCI slot

S/W:  Redhat 7.1 RC2 QA0309

Steps to duplicate issue:

1.  Install RIB board on server. 
2.  Choose to install in graphic mode
3.  Server loading SCSI drivers and display lots of debug code on screen

Switch over to F1 screen to look at the debug code streaming by previously:

CPU:	0
EIP:	0010:[<C011B280>]
EFLAGS:	00010206	raid0 personality registered as nr 2
raid1 personality registered as nr 3 00000000 edx: 00000000
raid 5:  measuring checksumming speed:  c8c629a0  esp: c7fcde80

F4 screen show:
<6>megaraid: v1.14g (Release Date: Feb 5, 2001; 11:42)
<4> PCI: Found IRQ 5 for device 01:01.1
<4> megaraid: no BIOS enabled.
<1> Unable to handle kernel paging request at virtual address 292548c8
<4> printing eip:
<4>c011b280

Wrongly ID the RIB board as some kind of megaraid device?
Able to complete the installation though.
Comment 1 Bryan Leopard 2001-05-16 14:39:02 EDT
This was fixed in a later release and also in the final release.  You can close 
this bug.

Note You need to log in before you can comment on or make changes to this bug.